### Hierarchy

- unknown
  - SameBankAccountPayload

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new SameBankAccountPayload(): SameBankAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns SameBankAccountPayload

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:4706

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): SameBankAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4707

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns SameBankAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): SameBankAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4710

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns SameBankAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: SameBankAccountPayload, reader: BinaryReader): SameBankAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4711

  #### Parameters

  - ##### message: SameBankAccountPayload

  - ##### reader: BinaryReader

  #### Returns SameBankAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: SameBankAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:4709

  #### Parameters

  - ##### message: SameBankAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: SameBankAccountPayload ): SameBankAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4708

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: SameBankAccountPayload

  #### Returns SameBankAccountPayload . AsObject

Generated using TypeDoc